package com.example.myapplication.domain;

public class Like {
    private String userId;
    private long noteId;
    private String createdAt;

    public Like() {}

    public Like(String userId, long noteId, String createdAt) {
        this.userId = userId;
        this.noteId = noteId;
        this.createdAt = createdAt;
    }

    public String getUserId() { return userId; }
    public void setUserId(String userId) { this.userId = userId; }
    public long getNoteId() { return noteId; }
    public void setNoteId(long noteId) { this.noteId = noteId; }
    public String getCreatedAt() { return createdAt; }
    public void setCreatedAt(String createdAt) { this.createdAt = createdAt; }
}